Requirements

We use the following rules to decide which versions of operating systems, compilers, Python and other tools we test:

See the README.md file in the repository for what this means in terms of concrete version numbers.

FastDownward: ForDevelopers/Requirements (last edited 2022-10-20 14:08:53 by GabiRoeger)